Subject: Re: Too stupid to use MinGW?
From: "Gerrit P. Haase" <[email-masked]>
To: Jindrich Kubec <[email-masked]>, [email-masked]
Date: Sat, 11 May 2002 00:46:25 +0200

Hallo Gerrit,

Am Samstag, 11. Mai 2002 um 00:41 schriebst du:

> Hallo Jindrich,

> Am Freitag, 10. Mai 2002 um 23:56 schriebst du:

>> Hi,

>> I have C++ app. When I compile with -mcygwin (g++), everything is fine.

>> But I can't use _tcscpy, _topen and similar TCHAR functions.

>> When I use -mno-cygwin, I can't use STL, it reports missing headers. When I 
>> comment such part, I'm getting missing import __imp_iob.

>> Is there any solution for me?

> http://www.mingw.org/

Well:
http://www.mingw.org/mingwfaq.shtml#faq-usingwithcygwin

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/